<DialogueContent.DXSM_SSCV_GRIN_OEM_UI_RefuelCompleteRecvr __id="7a992436-f226-4ccb-be2b-8adf9e388c05" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_grin.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_GRIN_OEM_UI_RefuelCompleteRecvr_1="df0f4955-997f-45d0-b8b0-0bcb1bb1bf34" />
</DialogueContent.DXSM_SSCV_GRIN_OEM_UI_RefuelCompleteRecvr>